﻿/* CSS Document */



body {

	background-image:url(../images/root_background.jpg);

	background-position: center;

	background-position: top;

	background-color: #F499C1;

	background-repeat: repeat-y;

	overflow-x: hidden;

	}

	

a { color: #4398BA; /* if sheila wants the hot pink -- EC008C */ }



pre { 

font-size: inherit;

font-weight: inherit;

font-family: inherit;

color: inherit;

text-wrap: avoid;

}



.hotpink {

	color: #EC008C;

}



h1 {

	font-size: 20px;

	text-align: left;

	line-height: 22px;

	color: #EC008C;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}

h2 {

	font-size: 17px;

	text-align: left;

	color: #EC008C;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

}



h5 { font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	color: #EC008C;

	line-height: 14px;

	margin: 0;

	padding: 0;

}



h4 {

	font-size: 9px;

	text-align: justify;

	line-height: 10px;

	color: #EC008C;

	font-family: Arial, Helvetica, sans-serif;

	}

	

td, p, h3 {

	font-size: 15px;

	line-height: 20px;

	color: #7F4B3F;

	font-family: Arial, Helvetica, sans-serif;

}



img#root_nav {

	margin-left: 65px;

	margin-bottom: -26px;

}



img#root_logo_big {

	position: relative;

	left: 50%;

	margin-left: -172px;

	top: 15px;

}



img#root_logo_new {

	position: relative;

	left: 50%;

	margin-left: -125px;

	top: -10px;

}



img#root_logo_small {

	position: relative;

	left: 50%;

	margin-left: -335px;

	top: 5px;

}



img#nav_left {

	margin-right: 6px;

	border: 0;

	}

	

img#nav_right {

	margin-left: 6px;

	border: 0;

	}

	

img#nav_inside {

	margin-left: 12px;

	margin-right: 12px;

	border: 0;

	}

	

	

img#nav_inside_sub {

	margin-left: 6px;

	margin-right: 6px;

	border: 0;

	}

	

	

	

	

img#root_star_med {

	position: absolute;

	left: 50%;

	margin-left: -180px;

	top: 100px;

}



img#root_star_large {

	position: absolute;

	left: 50%;

	margin-left: 85px;

	top: 40px;

}

img#root_star_small_top {

	position: absolute;

	left: 50%;

	margin-left: 70px;

	top: 30px;

}





img#root_star_small_bottom {

	position: absolute;

	left: 50%;

	margin-left: 95px;

	top: 250px;

}



img#root_star_small_bottom_new {

	position: absolute;

	left: 50%;

	margin-left: 95px;

	top: 190px;

	

}



img#root_cake_hell {

 margin-left: -400px;

 margin-top: -145px;

 position: absolute;

}



img#root_cake_hell_home {

 margin-left: -686px;

 margin-top: 5px;

 position: absolute;

}







img#root_star_footer {

	margin-left: 630px;

	margin-top: 18px;

}



.root_footer_social {

	margin-left: 375px;

	margin-top: 65px;

}



img#root_tagline {

	position: absolute;

	left: 50%;

	margin-left: -321px;

	top: 300px;

	}

	

img#root_tagline_new {

	position: absolute;

	left: 50%;

	margin-left: -321px;

	top: 220px;

	}

	

img#root_tagline_inside {

	position: absolute;

	left: 50%;

	margin-left: -140px;

	top: 15px;

	}

	

img#image_home {

	margin-left: -15px;

	margin-bottom: -118px;

}

	

.root_focus_top {

	background-image: url(../images/root_focus_top.gif);

	background-position: top;

	height: 119px;

	background-position: center;

	background-repeat: no-repeat;

	}



.root_focus_mid {

	background-image: url(../images/root_focus_mid.gif);

	background-repeat: repeat-y;

	background-position: center;

	height: auto;

	padding-bottom: 1px;

	border-top: 1px solid rgba(0,0,0,0);

	}

	

.root_focus_bottom {

	background-image:url(../images/root_focus_bottom.gif);

	margin-top: -30px;

	height: 132px;

	background-position: top;

	background-position: center;

	background-repeat: no-repeat;

	}



span#error {

	color: red;

	font-size: 13px;

}



p#confirm {

	font-size: 11px;

	line-height: normal;

}





.root_focus {

	width: 612px;

	position: relative;

	margin-left: -306px;

	left: 50%;

	top: 96px;	

	}

	

.root_focus_new {

	width: 649px;

	height: 400px;

	position: relative;

	margin-left: -340px;

	left: 50%;

	top: 50px;

	margin-top: -10px;	

	background-image: url("../images/root_home_focus_bkg.gif");

		margin-bottom: 40px;

	}

	

.root_focus_new_description

 {

 	font-family: Geneva, Arial, Helvetica, sans-serif;

	color: #EC008C;

	width: 410px;

	height: 64px;

	font-size: 15px;

	line-height: 20px;

	margin-left: 175px;

	padding-top: 55px; }

	

.root_focus_new_order_button

{

margin-left: 280px;

margin-top: 235px;

width: 233px;

height: 76px;

}

.root_focus_inside {

	width: 612px;

	position: relative;

	margin-left: -306px;

	left: 50%;

	top: 30px;	

	}

	

.root_focus_body {

	width: 487px;

	margin-left: 63px;

	margin-top: -90px;

	}



/*

.root_footer {

	background-image:url(../images/root_footer_new.gif);

	height: 196px;

	width: 709px;

	left: 50%;

	margin-left: -356px;

	top: 40px;

	position: relative;

}

*/



.root_order_faq {

position: fixed; right: 10px; bottom: 10px; z-index: 1000;

}



.root_footer {

	background-image:url(../images/root_footer_new.gif);

	height: 195px;

	width: 709px;

	left: 50%;

	margin-left: -356px;

	top: 40px;

	position: relative;

	z-index: 100;

}



.root_nav {

	position: absolute;

	left: 50%;

	margin-left: -258px;

	top: 393px;

	}

	

	.root_nav_new {

	position: absolute;

	left: 50%;

	margin-left: -258px;

	top: 280px;

	}

	

.root_nav_inside {

	position: absolute;

	left: 50%;

	margin-left: -140px;

	top: 70px;

	}

	

		

input, select {

	border: 1px solid #009DA0;

	background-color: white;

	color: #EC008C;

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding-left: 3px;

}



.input_label_block_standard {

	width: 80px;

	vertical-align: top;

	}

	

.input_label_block_radio {

	width: 120px;

	vertical-align: top;

	text-align: center;

	}



.input_label_block_extended {

	width: 300px;

	vertical-align: top;

	}

	

.input_order_flavour_block, .input_order_flavour_block a {

	width: 100px;

	vertical-align: top;

	text-align: center;

	text-decoration: none;

	color: #7F4B3F;

	padding-top: 15px;

	}

	

	

.input_order_signature_block, .input_order_signature_block a {

	width: 220px;

	margin-right: 12px;

	vertical-align: top;

	text-align: left;

	text-decoration: none;

	padding-top: 15px;

	}

	

	

.input_order_filling_block, .input_order_filling_block a {

	width: 100px;

	vertical-align: top;

	text-align: center;

	text-decoration: none;

	color: #7F4B3F;

	padding-top: 15px;

	}

	

.input_label_block_moderate {

	width: 260px;

	vertical-align: top;

	}



label#radio {

	margin-right: 8px;

}



input#standard {

	width: 240px;

	height: 14px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-bottom: 12px;

}



input#full {

	width: 220px;

	height: 14px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-bottom: 12px;

}



.inputFull {

	width: 220px;

	height: 14px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-bottom: 12px;

}

input#half {

	width: 120px;

	height: 14px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-bottom: 12px;

}



select#half {

	width: 160px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-bottom: 12px;

}



input#quarter {

	width: 60px;

	height: 14px;

	padding-top: 2px;

	padding-bottom: 2px;

	margin-bottom: 12px;

}



input#none {

	border: 0;

	padding: 0;

	height: auto;

	width: auto;

	color: inherit;

	background-color: inherit;

}



input#radio {

	border: 0;

	background-color: #ffeee6;

}

textarea#standard {

	width: 400px;

	height: 60px;

	margin-bottom: 12px;

	border: 1px solid #009DA0;

	background-color: white;

	color: #EC008C;

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding-left: 3px;

}



textarea#full {

	width: 475px;

	height: 90px;

	margin-bottom: 12px;

	border: 1px solid #009DA0;

	background-color: white;

	color: #EC008C;

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding-left: 3px;

}



.footnote {

	font-size: 10px;

	font-weight: bold;

	font-style: italic;

}



.testimonialImageRight {

	float: right;

	margin-left: 12px;

	margin-bottom: 12px;

		margin-top: 10px

	}

	

#gallery-title { text-align: left; }

	

.testimonialImageLeft {

	float: left;

	margin-top: 10px;

	margin-right: 12px;

	margin-bottom: 12px;

	}

	

.gallery_thumb { 

border: 5px solid #FFFFFF;

background-color: #fbdedb;

margin-bottom: 11px;

margin-right: 9px;

width: 102px;

height: 77px;

padding: 0;

text-align: center; 	

float: left;

-moz-border-radius: 3px;

-webkit-border-radius: 3px;

-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.3);

border-radius: 3px 3px 3px 3px;

box-shadow: rgba(0,0,0,0.30) 2px 2px 6px;

}

#flavour {
	min-height: 425px;
	overflow: hidden;
}

.gallery_thumb2020 {
	outline: 5px solid #FFFFFF;
    background-color: #ffffff;
    width: 50%;
    height: 180px;
    padding: 0;
    text-align: center;
     float: left;
    -moz-border-radius: 3px;
    overflow: hidden;
}

.gallery_thumb_pic2020 {
	width: 100%;
    padding: 0;
}

.gallery_thumb_pic {

	

	height: 77px;

border: 0px;

}